.catalog-menu-top * {
    box-sizing: border-box;
}

.catalog-menu-top ul,
.catalog-menu-top li {
    list-style: none;
}

.catalog-menu-top .top-menu-lvl1 {
    display: none;
}

.catalog-menu-top .title-menu {
    font-size: 18px;
    background: #F17F1B;
    border-radius: 10px;
    padding: 12px 26px;
    display: flex;
    gap: 12px;
    align-items: center;
    font-weight: 500;
    cursor: pointer;
    color: #fff;
    line-height: 28px;
}

.catalog-menu-top .title-menu:before {
    content: '';
    display: block;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M4 9H20M4 15H11' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    width: 24px;
    height: 24px;
}

.catalog-menu-top.opened .title-menu:before {
    content: '';
    display: block;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M6 18L18 6M6 6L18 18' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    width: 24px;
    height: 24px;
}

.catalog-menu-top .title-menu:hover {
    background: #D36100;
}

.catalog-menu-top .top-menu-lvl1 a {
    font-weight: 500;
}

.catalog-menu-top .top-menu-lvl1 .root-item:hover > a {

    background: #F17F1B;
    color: #FFF;
}

.catalog-menu-top .top-menu-lvl1 .sub-item:hover > a {
    background: none;
    color: #333333;
}

.catalog-menu-top .link-lvl1 {
    position: relative;
}

.catalog-menu-top .arrow {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 20px;
    top: 17px;
}

.catalog-menu-top .arrow:after {
    content: "\f105";
}

.catalog-menu-top ul:after {
    clear: both;
    content: '';
    display: table;
}

.catalog-menu-top ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


.catalog-menu-top li {
    list-style: none;
    padding: 0;
}

.catalog-menu-top .submenu {
    display: none;
}

.catalog-menu-top .top-menu-lvl2 a {
    margin-bottom: 18px;
    padding-right: 35px;
    color: #111827;
    line-height: 24px;
    font-size: 18px;
    font-weight: 500;
    border-bottom: 0;
    display: block;
    text-decoration: none;
    position: relative;
}

.catalog-menu-top .submenu .arrow {
    display: none;
}

.catalog-menu-top .top-menu-lvl3 {
    margin-top: 0;
    position: relative;
    margin-left: 0;
    background: #fff;
    box-shadow: none;
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
    top: auto;
    min-height: auto;
    display: block;
}

.catalog-menu-top .top-menu-lvl3 a {
    font-weight: 400;
    font-size: 16px;
    font-family: Tahoma;
    color: #5A616C;
}

.block_info {
    display: flex;
    flex-direction: column;
    gap: 12px;
    grid-area: info;

}

.block_info .block_info--stocks, .block_info .block_info--product {
    width: 100%;
    height: 288px;
}

.block_info .block_info--stocks a {
    height: 100%;
    padding: 24px;
    border-radius: 20px;
    background-repeat: round;
}

.block_info .block_info--stocks a span {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    padding-right: 64px;
}

.block_info .block_info--stocks a .block_link, .block_info .block_info--product a .block_link {
    width: 52px;
    height: 52px;
    border-radius: 10px;
    background: #FFF2E6;
    position: absolute;
    right: 24px;
    top: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.block_info .block_info--stocks .block_link::before, .block_info .block_info--product .block_link::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M16.2426 7.75729L7.75736 16.2426M16.2426 7.75729V16.2426M16.2426 7.75729L7.75736 7.75729' stroke='%23F17F1B' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    display: block;
    width: 24px;
    height: 24px;
}

.block_info .block_info--product a {
    padding: 24px;
}

.block_info .block_info--product .top {
    position: relative;
}

.block_info .block_info--product .top .block_link {
    right: 0;
    bottom: 0;
    top: auto;
}

.block_info .block_info--product .bottom--info {
    width: 100%;
}

.block_info .block_info--product .bottom--info .price {
    display: flex;
    font-size: 24px;
    color: #111827;
    margin-top: 14px;
    gap: 12px;
}

.block_info .block_info--product .bottom--info .price span {
    color: #9299A5;
    font-size: 16px;
    font-weight: 400;
    text-decoration-line: line-through;
}

.block_info .block_info--product .bottom--info .availability {
    color: #10986B;
    font-size: 14px;
    font-weight: 400;
}

.block_info .block_info--product .bottom--info .scores {
    font-size: 13px;
    font-weight: 400;
    color: #5A616C;
    margin-top: 12px;
}

.block_info .block_info--product .bottom--info .scores span {
    color: #111827;
}

.block_info .block_info--product .bottom {
    display: flex;
    gap: 12px;
}

.block_info .block_info--product img {
    width: 117px;
    height: 117px;
}

.block_info .block_info--product .lables {
    display: flex;
    gap: 10px;
    margin-bottom: 12px;
}

.block_info .block_info--product .lables .label-text {
    min-width: 50px;
    width: auto;
    background: #f17f1b;
    border-radius: 3px;
    left: 30px;
    font-size: 13px;
    text-align: center;
    padding: 0 6px;
    line-height: normal;
    color: #fff;
    display: inline-flex;
    height: 26px;
    align-items: center;
    justify-content: center;
}

.block_info .block_info--product .lables .label-text.new {
    background: #50b600;
}

.block_info .block_info--product .top span {
    color: #111827;
    font-size: 18px;
    padding-right: 45px;
    display: block;
}

.catalog-menu-top .top-menu-lvl1 {
    background: #fff;
    z-index: 99;
    display: none;
    opacity: 0;
    padding: 16px;
    box-shadow: 0 6px 13px 0 rgba(0, 0, 0, .13);
    color: #000;
    border-radius: 16px;
    border: 1px solid #EBEDF1;
    overflow: auto;
    height: 760px;
    width: 400px;
}
@supports (-moz-appearance: none) {
    .catalog-menu-top .top-menu-lvl1 {
        scrollbar-width: thin;
    }
}

.catalog-menu-top .top-menu-lvl1::-webkit-scrollbar {
    width: 4px;
}

.catalog-menu-top .top-menu-lvl1::-webkit-scrollbar-track {
    background: transparent;
    margin-top: 4px;
    margin-bottom: 4px;
}

.catalog-menu-top .top-menu-lvl1::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background: #D2D6DC;
}

.catalog-menu-top .top-menu-lvl1::-webkit-scrollbar-thumb:hover {
    background: #b8bdc7;
}

.catalog-menu-top .top-menu-lvl2 > .sub-item {
    height: auto;
    align-self: start;
}

.catalog-menu-top .top-menu-lvl2 .title-submenu {
    width: 100%;
    font-size: 40px;
    font-weight: 500;
    line-height: 52px;
    color: #111827;
    grid-area: title;
    margin-bottom: 40px;
}

.catalog-menu-top .top-menu-lvl1 .root-item > a {
    padding: 14px 16px;
    color: #111827;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    border-radius: 10px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.catalog-menu-top .top-menu-lvl2 {
    position: absolute;
    background: #fff;
    top: 0;
    right: 0;
    left: 380px;
    bottom: 0;
    border: 1px solid #EBEDF1;
    border-bottom-right-radius: 16px;
    border-top-right-radius: 16px;
    grid-template-columns: 1fr 1fr 390px;
    grid-template-areas:
    "title title title "
    "col-menu col-menu col-menu";
    padding: 40px 52px;
    align-content: start;
}

.catalog-menu-top .top-menu-lvl2.has-info {
    grid-template-areas:
    "title title title "
    "col-menu col-menu info";
}

.catalog-menu-top .top-menu-lvl2 .col-menu {
    grid-area: col-menu;
}

.catalog-menu-top .top-menu-lvl2 .col-menu > ul {
    column-count: 3;
}

.catalog-menu-top .top-menu-lvl2.has-info .col-menu > ul {
    column-count: 2;
}

.catalog-menu-top .top-menu-lvl2 .col-menu > ul > li {
    width: 100%;
}


.top-menu-lvl1 .root-item img {
    transition: filter 0.3s ease;
}

.top-menu-lvl1 .root-item:hover img {
    filter: brightness(0) invert(1);
}

.catalog-menu-top .menu-col {
    width: auto;
    margin: 0;
}

.catalog-menu-top .menu-col:first-child {
    padding-left: 25px;
}

.catalog-menu-top.opened .top-menu-lvl1 {

    display: block;
    opacity: 1;
}

.catalog-menu-top .menu-position {
    position: absolute;
    z-index: 99;
    left: calc((100vw - 1520px) / 2);
    width: 1520px;
    margin-top: 11.5px;
}

.top-menu-lvl2,
.top-menu-lvl2 ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

@media (min-width: 768px) {
    .catalog-menu-top .menu-position {
        left: calc((100vw - 750px) / 2);
        width: 750px;
    }
}

@media (min-width: 992px) {
    .catalog-menu-top .menu-position {
        left: calc((100vw - 970px) / 2);
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .catalog-menu-top .menu-position {
        left: calc((100vw - 1170px) / 2);
        width: 1170px;
    }
}

@media (min-width: 1500px) {
    .catalog-menu-top .menu-position {
        left: calc((100vw - 1520px) / 2);
        width: 1520px;
    }
}

@media (min-width: 767px) {
    .catalog-menu-top .root-item:hover > .submenu,
    .catalog-menu-top .sub-item:hover > .submenu {
        display: grid;
    }

    .body-fixed.body-menu-fixed {
        overflow: hidden;
    }
}
@media (max-width: 1200px) {
    .catalog-menu-top .top-menu-lvl2.has-info {
        grid-template-areas:
            "title title title"
            "col-menu col-menu col-menu"
            "info info info";
    }

    .catalog-menu-top .top-menu-lvl2.has-info .col-menu > ul {
        column-count: 3;
        max-height: 240px;
        overflow-y: auto;
    }

    .block_info {
        flex-direction: row;
    }

    .catalog-menu-top .top-menu-lvl2 {
        padding: 20px 32px;
        left: 290px;
    }
    .catalog-menu-top .top-menu-lvl1{
        width: 300px;
    }
}

@media (max-width: 991px) {
    .catalog-menu-top .title-menu {
        padding: 10px;
        font-size: 12px;
        gap: 5px;
    }
}